﻿/* Page CSS */

a {
	color: #053A94;
}
a:visited {
	color: #3666BB;
}
a:active {
	color: #F4BB50;
}
a:hover {
	color: #FF9615;
}

img, div { behavior: url(http://www.clearcontext.com/resources/iepngfix.htc) }

body {
	text-align:center;
	background-color:#618BC4;
	font-family: "Segoe UI", Trebuchet MS, Arial, Helvetica, sans-serif;
	margin-top:0px;
	margin-bottom:30px;
	margin-right:0px;
	margin-left:0px;
	text-align:left;
	background-image:url('../images/page/menu_bg.gif'); 
	background-repeat:repeat-x;
	
}

#header {
	width:970px; 
	padding:0px;
	margin-left: auto;
	margin-right: auto;
	height:64px;
	max-height:64px;
	margin-top:5px;
}

#header_home {
	width:970px; 
	padding:0px;
	margin-left: auto;
	margin-right: auto;
	height:65px;
	margin-top:5px;
}

#header_home2 {
	width:970px; 
	padding:0px;
	margin-left: auto;
	margin-right: auto;
	height:97px;
	max-height:97px;
	margin-top:5px;
	position:relative;
}

#header_top {
	list-style:none;
	text-decoration:none;
	margin:0px;
	padding:0px;
}

#header_top li {
	vertical-align: top;
	font-size:16px;
	font-weight: bold;
	background-repeat:no-repeat;
	background-position:left bottom;
	float:left;
	display:inline-block;
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0px;
	line-height:2.75em;
	height:2.75em; 
}

#home_header_background {
	background-color:#618BC4;
	height:60px;
	min-height:60px;
	margin:0;
}



#header_top li a.menu_pro {
	background-image: url('../images/page/menu_pro.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_pro_home {
	background-image: url('../images/page/menu_pro_home.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#header_top li a.menu_pro:hover {
	background-image: url('../images/page/menu_pro_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_pro_home:hover {
	background-image: url('../images/page/menu_pro_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#header_top li a.menu_pro_selected {
	color:#083A94;
	background-image: url('../images/page/menu_personal_selected.png');
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_personal {
	background-image: url('../images/page/menu_personal.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_personal_home {
	background-image: url('../images/page/menu_personal_home.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#header_top li a.menu_personal:hover {
	background-image: url('../images/page/menu_personal_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_personal_home:hover {
	background-image: url('../images/page/menu_personal_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#header_top li a.menu_personal_selected {
	color:#083A94;
	background-image: url('../images/page/menu_personal_selected.png');
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}



#header_top li a.menu_online {
	background-image: url('../images/page/menu_online.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_online_home {
	background-image: url('../images/page/menu_online_home.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#header_top li a.menu_online:hover {
	background-image: url('../images/page/menu_online_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_online_home:hover {
	background-image: url('../images/page/menu_online_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#header_top li a.menu_online_selected {
	background-image: url('../images/page/menu_online_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_support {
	color:#618BC4;
	background-image: url('../images/page/menu_support.png');
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_support_home {
	color:#618BC4;
	background-image: url('../images/page/menu_support_home.png');
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#header_top li a.menu_support:hover {
	color:#083A94;
	background-image: url('../images/page/menu_support_selected.png');
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_support_home:hover {
	color:#083A94;
	background-image: url('../images/page/menu_support_selected.png');
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#header_top li a.menu_support_selected {
	background-image: url('../images/page/menu_support_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_company {
	color:#618BC4;
	background-image: url('../images/page/menu_company.png');
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_company_home {
	color:#618BC4;
	background-image: url('../images/page/menu_company_home.png');
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#header_top li a.menu_company:hover {
	background-image: url('../images/page/menu_company_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.menu_company_home:hover {
	background-image: url('../images/page/menu_company_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#header_top li a.menu_company_selected {
	color:#083A94;
	background-image: url('../images/page/menu_company_selected.png');
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#header_top li a.logo {
	text-align:right;
	text-decoration:none;
	display:inline-block;
	margin:0px 0px 0px 0px;
	padding:0px;
	width:592px;
	float:left;
}

#header_top li a.logo_home {
	display:inline;
	text-decoration:none;
	list-style-type: none;
	display:inline-block;
	list-style:none;
	text-align: left;
	padding:0px;
	width:592px;
}


/* Hack to fix float issue in firefox */
#header_top:after {content: ""; display: block; height: 0; clear:both; }


#header_submenu {
	background-color:#618BC4;
	font-size:1.45em;
	line-height:1.45em;
	font-weight:bold;
	color:white;
	text-align: center;
}

#header_subnav {
	width:970px; 
	font-size:16px;
	font-weight: bold;
	color:white;
	margin-left:auto;
	margin-right:auto;
}

#header_subnav a {
	color:white;
	text-decoration:none;
	margin:0;
	padding:0;
}

#header_subnav a:hover {
	color:#FF9615;
	text-decoration:none;
	margin:0;
	padding:0;
}

#header_subnav ul {
	text-align:left;
	margin:0;
	padding:0;
}

#header_subnav li {
	display:inline;
	list-style:none;
	padding:0px 7px 0 7px;
	margin:0px;
	float:left}

#header_subnav li a {
	color:white;
	text-decoration:none;
	list-style:none;
	padding:0px 0px 0 0px;
	margin:0px 0 0 0;
	float:left}

#header_subnav li a:hover {
	color:#FF9615;
	text-decoration:none;
	list-style:none;
	padding:0px 0px 0 0px;
	margin:0px;
	float:left}

#header_subnav li a.selected {
	color:#FF9615;
	text-decoration:none;
	list-style:none;
	padding:0px 0px 0 0px;
	margin:0px 0 0 0;
	float:left}

#header_subnav li a.selected:hover {
	color:#FF9615;
	text-decoration:none;
	list-style:none;
	padding:0px 0px 0 0px;
	margin:0px;
	float:left}

#header_subnav li.tagline {
	color:#CBE1FC;
	display:inline;
	list-style:none;
	padding:0px 7px 0 0px;
	margin:0px;
	text-align:right;
	float:right
}



/* Hack to fix float issue in firefox */
#header_subnav:after {content: ""; display: block; height: 0; clear:both; }


a.nav {
	color: #FF9419;
	text-decoration: none;
}
a.nav:visited {
	color: #FF9419;
	text-decoration: none;
}
a.nav:active {
	color: #083A94;
	text-decoration: none;
}
a.nav:hover {
	color: #618BC4;
	text-decoration: none;
}

a.mainnav {
	color: #FFFFFF;
	text-decoration: none;
}
a.mainnav:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.mainnav:active {
	color: #FF9419;
	text-decoration: none;
}
a.mainnav:hover {
	color: #FF9419;
	text-decoration: none;
}

a.whitenav {
	color: #FFFFFF;
	
}
a.whitenav:visited {
	color: #FFFFFF;
	
}
a.whitenav:active {
	color: #FF9419;
	
}
a.whitenav:hover {
	color: #FF9419;
	
}

a.bluenav {
	color: #083A94;
	text-decoration: none;
	
}
a.bluenav:visited {
	color: #083A94;
	text-decoration: none;

}
a.bluenav:active {
	color: #618BC4;
	text-decoration: none;
	
}
a.bluenav:hover {
	color: #FF9419;
	text-decoration: none;
	
}


a.titlenav {
	border-style: none;
	color: #083A94;
	text-decoration: none;
}
a.titlenav:visited {
	color: #083A94;
	text-decoration: none;
}
a.titlenav:active {
	color: #618BC4;
	text-decoration: none;
}
a.titlenav:hover {
	color: #618BC4;
	text-decoration: none;
}

#content_wrapper {
	background-color:white;
}

#content_wrapper_home {
	background-color:#D2E0EB;
}

#content {
	font-size: small;
	color: #000000;
	text-align: left;
	padding: 15px;
	white-space: normal;
	margin: 0px 20px 0px 20px; 
	min-height: 150px;
/*	height:150px */;
	width:970px;
	margin-left:auto;
	margin-right:auto;
	background-color:white;
} 

#content:after {content: ""; display: block; height: 0; clear:both; }

#content_home {
	font-size: small;
	color: #000000;
	text-align: left;
	padding: 0px;
	white-space: normal;
	margin: 0px 20px 0px 20px; 
	min-height: 150px;
/*	height:150px */;
	width:970px;
	margin-left:auto;
	margin-right:auto;
	background-color:white;
} 

#content_home:after {content: ""; display: block; height: 0; clear:both; }


#content_container_forums {
/*	font-family: "Segoe UI", Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: small;
	vertical-align: middle;
	text-align: left; */
	background-image: url('../images/page/page_content_body.gif');
	background-repeat: repeat-y;
	background-position: center top; 
	min-height: 150px;
/*	height: 150px; */
}
#content_forums {
/*	font-family: "Segoe UI", Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left; */
	font-size: x-small;
	padding: 15px;
	width: 970px; 
	white-space: normal;
	margin: 0px 10px 0px 10px;
	min-height: 150px;
	margin-left:auto;
	margin-right:auto;
/*	height:150px */
} 

#footer {
	width:970px;
	margin-left:auto;
	margin-right:auto;
}

#bottom_nav {
	vertical-align: bottom;
	font-weight: bold;
	font-size: small;
	line-height: 20px;
	background-image: none;
	width:100%;
	margin: 0px;
	padding: 0px;
	text-align:center;
	}

#bottom_nav ul {
	text-align:center;
	margin:0;
	padding:0;
}

#bottom_nav li {
	display:inline;
	list-style:none;
	padding:0px 3px 0 3px;
	margin:0px;
}

#bottom_nav li a {
	color:#FF9419;
	text-decoration:none;
	list-style:none;
	padding:0px 0px 0 0px;
	margin:0px 0 0 0;
}

#bottom_nav li a:hover {
	color:#618BC4;
	text-decoration:none;
	list-style:none;
	padding:0px 0px 0 0px;
	margin:0px;
}

#bottom_nav li a.copyright {
	color:#618BC4;
	text-decoration:none;
	list-style:none;
	padding:0px 230px 0 250px;
	margin:0px 0 0 0;
	font-weight:normal;
	font-size:x-small;
}

#bottom_nav li a.copyright:hover {
	color:#FF9419;
	text-decoration:none;
	list-style:none;
	padding:0px 230px 0 250px;
	margin:0px;
	font-weight:normal;
	font-size:x-small;
}
#bottom_nav:after {content: ""; display: block; height: 0; clear:both; }

#bottom_nav_home {
	vertical-align: bottom;
	font-weight: bold;
	font-size: small;
	line-height: 20px;
	background-image: none;
	margin: 0px;
	padding: 10px 0 0 0;
	float:right;
	}

#bottom_nav_home ul {
	margin:0;
	padding:0;
}

#bottom_nav_home li {
	display:inline;
	list-style:none;
	padding:0px 3px 0 3px;
	margin:0px;
}

#bottom_nav_home li a {
	color:#FF9419;
	text-decoration:none;
	list-style:none;
	padding:0px 0px 0 0px;
	margin:0px 0 0 0;
}

#bottom_nav_home li a:hover {
	color:#618BC4;
	text-decoration:none;
	list-style:none;
	padding:0px 0px 0 0px;
	margin:0px;
}

#bottom_nav_home li a.copyright {
	color:#618BC4;
	text-decoration:none;
	list-style:none;
	padding:10px 710px 0 0px;
	margin:0px 0 0 0;
	font-weight:normal;
	font-size:x-small;
	text-align:left;
}

#bottom_nav_home li a.copyright:hover {
	color:#FF9419;
	text-decoration:none;
	list-style:none;
	padding:10px 710px 0 0px;
	margin:0px;
	font-weight:normal;
	font-size:x-small;
	text-align:left;
}
#bottom_nav_home:after {content: ""; display: block; height: 0; clear:both; }

#bottom_copyright {
	font-size:8px;
	font-weight:bold;
	color:#083A94;
	float:left;
	width:60%;
	padding: 0px;
	text-align:left;
	}

#bottom_copyright_home {
	font-size:8px;
	font-weight:bold;
	color:#083A94;
	width:100%;
	padding: 0px;

	text-align:center;

	}

#footer_break {
	height:1px;
	border-width:0;
	color:#CBE1FC;
	background-color:#CBE1FC
}

.img_no_border {
	border-width:0px;
}

/* Left sidebar menu */

#sidebar_left {
	font-weight:bold;
	text-align:left;
	width:200px;
	float:left;
	background-image:url('../images/page/sidebar_left_bg.png');
	background-repeat:no-repeat;
	min-height:400px;
}

#sidebar_left ul {
	float:left;
	background-image:url('../images/page/sidebar_left_bg.png');
}

#sidebar_left li {
	display:block;
	background-repeat:no-repeat;
	background-position:right bottom;
	list-style:none;
	padding-bottom:6px;
	margin:0px 0 0 0;
}

#sidebar_left li a {
	display:block;
	color:#083A94;
	text-decoration:none;
	list-style:none;
	padding-bottom:6px;
	padding-left:20px;
	margin:0px 0 0 0;
}

#sidebar_left li a:hover {
	display:block;
	color:#FF9615;
	text-decoration:none;
	list-style:none;
	padding-bottom:6px;
	padding-left:20px;
	margin:0px;
}

#sidebar_left li a.left_selected {
	display:block;
	width:200px;
	height:40px;
	color:#083A94;
	text-decoration:none;
	background-image: url('../images/page/sidebar_left_selected.png');
	background-repeat:no-repeat;
	list-style-type: none;
	list-style:none;
	margin:0px;
	padding-top:10px;
	padding-bottom:0px;
}

#sidebar_right {
	font-weight:bold;
	text-align:left;
	width:200px;
	float:left;
	background-image:url('../images/page/sidebar_right_bg.png');
	background-repeat:no-repeat;
	min-height:400px;
}

#sidebar_right li {
	display:block;
	background-repeat:no-repeat;
	background-position:right bottom;
	list-style:none;
	padding-bottom:6px;
	margin:0px 0 0 0;
}

#sidebar_right li a {
	display:block;
	color:#083A94;
	text-decoration:none;
	list-style:none;
	padding-bottom:6px;
	padding-left:20px;
	margin:0px 0 0 0;
}

#sidebar_right li a:hover {
	display:block;
	color:#FF9615;
	text-decoration:none;
	list-style:none;
	padding-bottom:6px;
	padding-left:20px;
	margin:0px;
}

#sidebar_right li a.right_selected {
	display:block;
	width:200px;
	height:40px;
	color:#083A94;
	text-decoration:none;
	background-image: url('../images/page/sidebar_right_selected.png');
	background-repeat:no-repeat;
	list-style-type: none;
	list-style:none;
	margin:0px;
	padding-top:10px;
	padding-bottom:0px;
}

#sidebar_right li a.plain_link {
	display:block;
	color:#083A94;
	list-style:none;
	padding-bottom:6px;
	padding-left:20px;
	margin:0px 0 0 0;
	text-align:right;
	font-size:small;
	text-decoration:underline;
}

#sidebar_right li a.plain_link:hover {
	display:block;
	color:#FF9615;
	list-style:none;
	padding-bottom:6px;
	padding-left:20px;
	margin:0px;
	text-align:right;
	font-size:small;
	text-decoration:underline;
}


#center_column {
	width:590px;
	float:left;
	text-align:center;
}

#side_column {
	width:200px;
	float:left;
	text-align:center;
}

#old_wrap {
	width:706px;
	margin-left:auto;
	margin-right:auto;
}

/* Home CSS */

/* set up the overall width of the home_menu div, the font and the margins with a relative position*/

#home_menu {
width:970px; 
margin:0 0 20px 0; 
position:relative;
z-index:100;
height:485px;
margin-left:auto;
margin-right:auto;
}
/* remove the bullets and set the margin and padding to zero for the unordered list */
#home_menu ul {
padding:0; 
margin:0;
list-style: none;
border:0;
}
#home_menu ul table {border-collapse:collapse; margin:-1px -10px; font-size:1em;}

/* float the list so that the items are in a line */
#home_menu ul li {
float:left; 
}

/* style the links to be 249px wide by 170px high with a top and right border 1px solid white. Set the background color and the font size. */
#home_menu ul li a, #home_menu ul li a:visited {
display:block; 
text-align:center; 
text-decoration:none; 
width:322px; 
height:375px; 

}

/* make the dropdown ul invisible */
#home_menu ul ul {
position:absolute; left:-9999px; height:0; z-index:10;
}

/* set the background and foreground color of the main home_menu items on hover */
#home_menu ul li#selected a{
/*background:#ECF3F7;*/
-moz-border-radius: 5px 5px 0 0;
}

#home_menu ul li a:hover,
#home_menu ul li:hover a {
background:#ECF3F7;
-moz-border-radius: 5px 5px 0 0;
}

/* make the sub home_menu ul visible and position it beneath the first list item */
#home_menu ul li#selected ul {
top:375px; 
height:auto;
left:0; 
text-align:left;
}
#home_menu ul :hover ul {
top:375px; 
height:auto;
left:0; 
text-align:left;
z-index:100;
}
/* make the sub home_menu ul li the full width with padding and border. Add an auto scroll bar */
#home_menu ul li#selected ul li{
background:#ECF3F7; 
padding:10px 10px 0px 10px;
width:946px;
height:140px;
overflow:auto;
-moz-border-radius: 5px 5px 5px 5px;
}



#home_menu ul :hover ul li {
background:#ECF3F7; 
padding:10px 10px 0px 10px;
width:946px;
height:140px;
overflow:auto;
-moz-border-radius: 5px 5px 5px 5px;
}

/*#home_menu ul li#selected ul li {border:20px solid #938b59;} */

/*float the image left with padding and no border */
#home_menu ul li#selected ul li img,
#home_menu ul :hover ul li img {
float:left; 
padding:10px 10px 0px 0; 
border:0;
}
/* style the paragraph font height */
#home_menu ul li#selected ul li p,
#home_menu ul :hover ul li p {
line-height:1.8em;
}
/* style the background and foreground color of the subhome_menu links */
#home_menu ul li#selected ul li a,
#home_menu ul :hover ul li a {
display:inline;
background:#ECF3F7;
border:0;
line-height:1.8em;
}
/* style the background and forground colors of the links on hover */
#home_menu ul li#selected ul li a:hover,
#home_menu ul :hover ul li a:hover {
text-decoration:none; 

}

#home_submenu {
	list-style:none;
	text-decoration:none;
	margin:0px;
	padding:0px;
	height:64px;
	min-height:64px;
}


#home_submenu ul {
	margin:0px
}

#home_submenu li {
  /*float the main list items*/
	vertical-align: top;
	font-size:16px;
	font-weight: bold;
	background-repeat:no-repeat;
	background-position:left bottom;
	padding:0px 0px 0px 0px;
	margin:0px;
	line-height:2.75em;
	height:2.75em; 
  float: left;
  display: block;
  margin-bottom: 0px;
  margin-top:0px
}

#home_submenu li.logo_spacer {
	padding-left:520px;
}

#home_submenu li a.menu_pro_home {
	background-image: url('../images/page/menu_pro_home.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_pro:hover {
	background-image: url('../images/page/menu_pro_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#home_submenu li a.menu_pro_selected {
	background-image: url('../images/page/menu_pro_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_personal_home {
	background-image: url('../images/page/menu_personal_home.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_personal:hover {
	background-image: url('../images/page/menu_personal_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#home_submenu li a.menu_personal_selected {
	background-image: url('../images/page/menu_personal_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#home_submenu li a.menu_online_home {
	background-image: url('../images/page/menu_online_home.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_support_home {
	background-image: url('../images/page/menu_support_home.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_company_home {
	background-image: url('../images/page/menu_company_home.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_pro_home:hover {
	background-image: url('../images/page/menu_pro_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_personal_home:hover {
	background-image: url('../images/page/menu_personal_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#home_submenu li a.menu_online_home:hover {
	background-image: url('../images/page/menu_online_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_support_home:hover {
	background-image: url('../images/page/menu_support_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_company_home:hover {
	background-image: url('../images/page/menu_company_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_online:hover {
	background-image: url('../images/page/menu_online_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_support:hover {
	background-image: url('../images/page/menu_support_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_company:hover {
	background-image: url('../images/page/menu_company_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_online_selected {
	background-image: url('../images/page/menu_online_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_support_selected {
	background-image: url('../images/page/menu_support_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_company_selected {
	background-image: url('../images/page/menu_company_selected.png');
	color:#083A94;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}


#header_submenu li a.menu_logo_home {
	text-align:right;
	text-decoration:none;
	display:inline-block;
	margin:0px 0px 0px 0px;
	padding:0px;
	width:667px;
	float:left;
}

#home_submenu li a.menu_pro {
	background-image: url('../images/page/menu_pro.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_personal {
	background-image: url('../images/page/menu_personal.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_online {
	background-image: url('../images/page/menu_online.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_support {
	background-image: url('../images/page/menu_support.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}

#home_submenu li a.menu_company {
	background-image: url('../images/page/menu_company.png');
	color:#618BC4;
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding-top:20px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	float:left;
	display:inline-block;
	text-align: center;
	width:75px;
	text-decoration:none;
}



#home_submenu li.off ul, #home_submenu li.on ul {
  /*hide the subnavs*/
  display: none;
}

#home_submenu li a {
  /*for all links in the list*/
  color: white; 
  font-weight: bold;
  display: block;
  height: 44px;
  width: 100px;
  padding: 5px;
}

#home_submenu li a.subnav {
  /*for all links in the list*/
  color: white;
  font-weight: bold;
  display: block;
  height: 15px;
  width: 100px;
  padding: 5px;
}


#home_submenu li.off ul, #home_submenu li.on ul {
  /*put the subnavs below and hide them all*/
  display: none;
  position: absolute;
  top: 58px;
  height: 15px;
/*  left:auto;
  right:auto;*/
  left: 0; 
  padding-top: 0px;
}

#home_submenu li.on a {
  /*change border color for active topic area
  border: 1px solid #f90;*/
}

#home_submenu li.on ul a, #home_submenu li.off ul a {
  /*  cancel inherit of border
      on subnav of active topic */
  border: 0;
}

#home_submenu li.on ul {
  /*display active subnav list*/
  display: block;
}

#home_submenu li.on ul a, #home_submenu li.off ul a {
  float: left;
  /*ie doesn't inherit the float*/
  border: 0;
/*  color: white;*/
  width: auto;
  padding-right: 0px;
  text-decoration:none
}

#home_submenu li.on ul {
  /*display the current topic*/
  display: block;
}

#home_submenu li.off:hover ul, #home_submenu li.over ul {
  /*  display the other topics when
      their parent is hovered */
  display: block;
  z-index: 6000;
  color:#f90;
}

#home_submenu li.off a:hover, #home_submenu li.off:hover a, #home_submenu li.over a {
 /* background: #d6e3b0;
  color: #f90;*/
}

#home_submenu li.sub a:hover, #home_submenu li.sub:hover a {
  background: #618BC4;
  color: #FF9615;
  padding:0px 0px 0px 0px;
  margin:10px 0px 0px 0px;
	line-height:1.5em;
	height:1.5em; 
}

#home_submenu li.sub a{
  background: #618BC4;
  padding:0px 0px 0px 0px;
  margin:10px 0px 0px 0px;
	line-height:1.5em;
	height:1.5em; 
}

#home_submenu li.sub_blue a:hover, #home_submenu li.sub:hover a {
  background: #618BC4;
  color: #FF9615;
  padding:0px 0px 0px 0px;
  margin:10px 0px 0px 0px;
	line-height:1.5em;
	height:1.5em; 
}

#home_submenu li.sub_blue a{
  background: #618BC4;
  color: #D2E0EB;
  padding:0px 0px 0px 0px;
  margin:10px 0px 0px 0px;
	line-height:1.5em;
	height:1.5em; 
}


#home_submenu li.subdivide {
  background: #618BC4;
  color: white;
  font-weight:bold;
  padding:0px 15px 0px 15px;
  margin:10px 0px 0px 0px;
	line-height:1.5em;
	height:1.5em; 
}

#home_submenu li.subdivide_blue {
  background: #618BC4;
  color: #D2E0EB;
  font-weight:bold;
  padding:0px 15px 0px 15px;
  margin:10px 0px 0px 0px;
	line-height:1.5em;
	height:1.5em; 
}

#home_submenu li.spacer {
  background: #618BC4;
  margin:10px 0px 0px 0px;
	line-height:1.5em;
	height:1.5em; 
}

#home_submenu li.spacer_support {
  background: #618BC4;
  margin:10px 0px 0px 0px;
	line-height:1.5em;
	height:1.5em; 
	width:587px;
}

#home_below_fold {
	background-color:#618BC4;
	color:black;
	text-align: center;
}




#home_below_fold_content {
	background-color:#618BC4;
	color:black;
	font-size: small;
	text-align: left;
	padding: 15px;
	white-space: normal;
	margin: 0px 20px 0px 20px; 
	min-height: 150px;
/*	height:150px */;
	width:970px;
	margin-left:auto;
	margin-right:auto;
}

#footer_nav {
	width:970px;
	margin-left:auto;
	margin-right:auto;
	background-color:#618BC4;
}

.footer_links {
    padding: 15px 0;
    position: relative;
    font-size: 90%;
    color:#D2E0EB;
}
.footer_links ul {
    float: left;
    width: 100px;
    list-style:none;
}
.footer_links a {
    color: white;
    text-decoration:none;
    margin-left:10px;
}

.footer_links a:hover {
    color: #FF9615;
}

.footer_links ul li {
    padding-bottom:3px;
    
}
.footer_links ul li.first {
    font-weight: bold;
    padding-bottom: 8px;
    font-size:110%;
    margin-left:0px;
}

.footer_links li.first a {
    color: #000;
}
.footer_links ul.last {
    width:70px;
}
.footer_links li.like_this {
    width: 250px;
    font-size: 10px;
}
.footer_links ul.logo {
    width:215px;
    margin:50 5 0 100px;
}

#footer_tagline {
	text-align:center;
	font-size:150%;
	color:#D2E0EB;
}

#below_fold_wrapper {
	background-color:#D2E0EB;
}

#below_fold_content {
	font-size: small;
	color: #000000;
	text-align: left;
	padding: 0px;
	white-space: normal;
	margin: 0px 20px 0px 20px; 
/*	min-height: 150px;
	height:150px */;
	width:970px;
	margin-left:auto;
	margin-right:auto;
}